body {
  font-size: 80%;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  margin: 0;
  background: #336666;
  color: #333;
}
a {
  color: #336666;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
a img {
  border: none;
}
.clear {
  clear: both;
}
#site-wrapper {
  margin: 0 auto;
  width: 805px;
  background: #fff;
  line-height: 1.5;
}
#leftcol {
  float: left;
  width: 590px;
  padding: 10px 0;
  margin-top: 10px;
}
#header {
  height: 92px;
}
#header img {
  margin-left: 45px;
}
#main-nav {
   background:#fff url(../images/menu_bottom_bg.gif) no-repeat bottom left;
   height: 35px;
   width: 611px;
   padding-bottom: 5px;
   margin: 15px 0 0 21px;
   border-top: 1px solid #000;
}
#main-nav ul {
  list-style: none;
  margin: 0;
  padding: 3px 0 0 0;
}
#main-nav ul li {
  display: inline;
  margin: 0;
  padding: 0 5px 0 30px;
  background: url(../images/menu_image.gif) no-repeat bottom left;
}
#main-nav ul li.first {
  background: none;
}
#main-nav ul li a {
  text-decoration: none;
  color: #333;
  font-size: 1em;
  font-weight: bold;
}
#main-nav ul li a.current {
  color: #336666;
}
#main-nav ul li a:hover {
  text-decoration: underline;
  color: #336666;
}
#content {
  padding: 0 10px 0 30px;
  width: 580px;
  margin: 10px 0;
}
#content .quickLinks div {
  float: left;
  margin-right: 8px;
  text-align: center;
  font-weight: bold;
  margin-bottom: 10px;
  width:185px
}

#content .quickLinks div li{
	text-align: left;
  	font-weight:normal;
  	list-style:none;
  	margin-left:0px; 
	padding-top:10px
}
#content .quickLinks div a {
  text-decoration: none;
}
#content .quickLinks div a:hover {
  text-decoration: none;
  background-color:#CCCCCC;
  text-decoration:none
}
#content p.intro {
  font-size: 1em;
  font-weight: bold;
  color: #444;
}
h1 {
  font-size: 2em;
  font-weight: normal;
  color: #336666;
  margin: 0;
  padding: 5px 0;
  line-height: 1.2;
}
h2 {
  font-size: 1.3em;
  font-weight: bold;
  color: #555;
  margin: 0;
  padding: 5px 0;
}
   
#rightcol {
  float: right;
  width: 165px;
  margin-top: 10px;
  border-left: 1px solid #000;
  height: 450px;
}
#rightcol .text {
  font-size: 0.7em;
  margin: 23px 5px;
  font-style: italic;
}
#rightcol .text span {
  margin-left: 10px;
}
#footer{
   background:#fff url(../images/menu_bottom_bg.gif) no-repeat top left;
   width: 780px;
   padding-bottom: 20px;
   margin: 14px 0 0 21px;
   clear: both;
   font-size: 0.8em;
}
#footer ul {
  list-style: none;
  margin: 0;
  padding: 15px 0 0 0;
}
#footer ul li {
  display: inline;
  margin: 0;
  padding: 0 5px 0 25px;
  background: url(../images/menu_image.gif) no-repeat bottom left;
}
#footer ul li.first {
  background: none;
  padding: 0 5px 0 10px;
}
#footer ul li a {
  text-decoration: none;
  color: #333;
}
#footer ul li a.current {
  color: #336666;
  font-weight: bold;
}
#footer ul li a:hover {
  text-decoration: underline;
  color: #336666;
}
#footer p {
  margin-left: 7px;
}
/*------------ Form Style --------------*/
form.contact {
  margin-top: 10px;
}
form.contact label{
  float: left;
  width: 80px;
  text-align: left;
}
form.contact br {
  clear: left;
}
form.contact input, form.contact select, form.contact textarea {
  margin-bottom: 5px;
}
form.contact textarea {
  height: 150px;
  width: 250px;
}
form.contact input.txtfield:focus, form.contact.txtfield:hover, form.contact select:focus, form.contact textarea:focus {
  border: 2px solid #b9df71;
}
form.contact .submit {
  margin: 10px 0 0 80px;
  padding: 0 10px;
}
